@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// scroll content
app-custom-scrollbar {
  height: calc(100% - 78px);
}

// content
app-side-modal-content {
  @include padding(0 16px);
  @include flex(center, null, column);
  height: auto;

  app-icon-verified {
    margin: 77px 0 38px;

    ::ng-deep {
      svg {
        @include box(68px);
      }
    }
  }

  .app-label {
    &.success {
      text-align: center;
      margin-bottom: 28px;
    }
  }

  .app-message {
    @include robotoRegular;
    font-size: 12px;
    line-height: 14px;
    color: $eclipse;
    margin-bottom: 32px;
  }
}

// add new
.app-add-new {
  @include padding(0 14px);
  @include flex(center, center);
  white-space: nowrap;
  font-size: 10px;
  line-height: 11px;
  height: 28px;

  app-icon-mobile {
    @include box(12px);
    margin-right: 6.2px;

    ::ng-deep {
      svg {
        width: 7.71px;
        height: 11.14px;
      }

      path {
        fill: $havelock-blue;
      }
    }
  }
}
